Subject: Re: Building PostgreSQL 7.0.3 on Cygwin 1.1.5
From: Jason Tishler <[email-masked]>
To: Cygwin <[email-masked]>
Date: Mon, 20 Nov 2000 17:06:01 -0500

On Mon, Nov 20, 2000 at 02:21:18PM -0500, Christopher Faylor wrote:
> On Mon, Nov 20, 2000 at 02:04:11PM -0500, Jason Tishler wrote:
> >Attached is a PostgreSQL 7.0.3 on Cygwin 1.1.5 patch.  It is an update
> >to the PostgreSQL 7.0.2 on Cygwin 1.1.4 (Take 3) patch.  Note that this
> >patch still incorporates Pete's 10/26/2000 patch:
> >
> >    http://www.postgresql.org/mhonarc/pgsql-ports/2000-10/msg00066.html
> >    
> >Please use it instead of the older PostgreSQL 7.0.2 on Cygwin 1.1.4 patches.
> 
> It would be nice if we started using the cygwin-apps mailing list for this
> kind of stuff.  cygwin-apps has a lot of subscribers but almost zero traffic.

Sorry for the noise.  The "by-approval" nature of cygwin-apps assisted
in my laziness.  I will apply for approval and if accepted, then I will
post to cygwin-apps instead of cygwin for "this kind of stuff."

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]